
Redmine - Feature #12234

Widget-Links should be translateable per widget.

2012-10-27 23:16 - Daniel Felix

Status: Closed Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Currently, they seem to use all the same translation key.

If a use has 3 Widgets on "My Page". For example: My Tickets, Tickets assigned to me, Tickets watched by me.

He gets 3 Links: "View all Tickets".

Which seems to be syntactically wrong.

Better would be:

Widget -> Linkname

My Tickets -> View all Tickets created by me

Tickets assigned to me -> View all Tickets assigned to me

Tickets watched by me -> View all Tickets I'm watching

Related issues:

Related to Redmine - Patch #12709: Translateable widget blocks Closed

History

#1 - 2012-10-28 20:59 - Jean-Philippe Lang

- Tracker changed from Defect to Feature

#2 - 2013-05-18 09:52 - Jean-Philippe Lang

- Status changed from New to Closed

Superseded by r11860.
